
#NavBar
{
	position: absolute;
	bottom: 0px;
	height: 50px;
	left: 0;
	right: 0;
	background-color: rgba( 0, 0, 0, 0.5 );
	display: -webkit-box;
}

#NavBar .group
{
	display: -webkit-box;
}

#NavBar .group.left
{
	padding-left: 5px;
}

#NavBar .group.center
{
	-webkit-box-pack: end;
	-webkit-box-flex: 1;
	margin: 0 10%;
}


#NavBar .button, UL.popup LI
{
	display: inline-block;
	box-sizing: border-box;
	background-color: #fff;
	border-radius: 4px;
	height: 40px;
	padding-left: 35px;
	position: relative;
	margin-right: 3px;
	margin-top: 5px;
	font-size: 11px;
	text-align: left;
	font-weight: bold;
	cursor: pointer;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	vertical-align: top;
}

#NavBar .button:hover
{
	box-shadow: 0px 0px 20px #fff;
}

#NavBar .smallicon
{
	min-width: 40px;
	padding: 0;
	text-align: center;
}
#NavBar .smallicon.hidelabel span
{
	padding-left: 35px;
}

#NavBar .smallicon img
{
	margin-top: 7px;
	margin-left: 7px;
}

#NavBar .bigicon
{
	min-width: 5px;
}

#NavBar .bigicon img
{
	margin-top: -1px;
	margin-left: -1px;
}

#NavBar .button SPAN, UL.gamemode_list LI SPAN, UL.language_list LI SPAN
{
	color: #333;
	position: relative;
	top: 13px;
	padding-left: 10px;
	padding-right: 10px;
}

#NavBar .button IMG, UL.gamemode_list LI IMG, UL.language_list LI IMG
{
	position: absolute;
	left: 5px;
	top: 5px;
}

#NavBar #BackToMenu
{
	padding-right: 5px;
}

#NavBar #BackToMenu SPAN
{
	top: 14px;
	margin-left: 2px;
}

#NavBar #BackToMenu IMG
{
	margin-left: 0px;
	margin-top: -1px;
}

#NavBar number
{
	background: #d9d9d9;
	padding: 5px;
	position: absolute;
	top: -10px;
	left: -7px;
	border-radius: 4px;
}

#NavBar number.severity1
{
	background: #ffc800;
}

#NavBar number.severity2
{
	background: #ff4000;
	color: white;
}

UL.games_list
{
	right: 150px;
	width: 260px;
	overflow: auto;
	max-height: 300px;
	padding: 0;
	border: 3px solid #333;
}

ul.games_list .popup .open
{
	display: flex;
	flex-direction: column;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
}

UL.games_list LI
{
	padding: 0;
	height: 20px;
	line-height: inherit;
	white-space: nowrap;
	overflow: hidden;
	display: block;
	border-radius: 2px;
	margin: 0;
	margin-right: 2px;
	margin-bottom: 2px;
	position: relative;
}

UL.games_list LI:last-child
{
	margin-bottom: 0px;
}

UL.games_list LI span
{
	position: absolute;
	left: 25px;
	right: 22px;
	top: 3px;
}

UL.games_list LI IMG
{
	position: absolute;
	left: 2px;
	top: 2px;
}

.game-item.notowned,
.game-item.notinstalled
{
	order: 2;
	opacity: 0.7;
	cursor: default;
}

UL.games_list > .notowned,
UL.games_list > .notinstalled,
UL.games_list > hr
{
	order: 1;
}

.game-item:not(.notowned):not(.notinstalled)
{
	order: 0;
}

UL.gamemode_list
{
	overflow: auto;
	max-height: 80%;
	border: 3px solid #333;
}

UL.gamemode_list LI
{
	display: inherit;
	margin: 3px;
	border-radius: 0;
	background-color: #eee;
	margin: 0 0 2px 0;
}

UL.gamemode_list LI:hover
{
	background-color: #fff;
}

UL.gamemode_list LI:first-child
{
	border-radius: 3px 3px 0 0;
}

UL.gamemode_list LI:last-child
{
	margin-bottom: 0;
	border-radius: 0 0 3px 3px;
}

UL.language_list
{
	right: 100px;
	background-color: #eee;
	text-align: center;
	border: 3px solid #333;
	padding-bottom: 4px;
}

UL.language_list LI
{
	display: inline-block;
	width: 26px;
	height: 24px;
	padding: 0;
	background-color: transparent;
}

UL.language_list LI IMG
{
	border: 1px solid #888;
}

UL.language_list LI:hover
{
	background-color: #fff;
}

::-webkit-scrollbar
{
	width: 8px;
	height: 8px;
	background-color: rgb( 250, 250, 250 );
	border-radius: 1px;
}

::-webkit-scrollbar-thumb
{
	background-color: rgb( 180, 180, 180);
	border-radius: 2px;
}

.popup
{
	position: absolute;
	bottom: 50px;
	right: 10px;
	width: 230px;
	background-color: #333;
	z-index: 1000;
	padding: 0px;
	border-radius: 3px;
	list-style: none;
	margin: 3px;
	/*cursor: pointer;*/
	display: none;
}

UL.games_list.popup LI
{
	cursor: default;
}

.popup HR
{
	margin-right: 2px;
}

.kinect_settings
{
	right: 150px;
	width: 230px;
	overflow: auto;
	max-height: 300px;
	padding: 0;
	border: 3px solid #333;
}

.kinect_settings LI
{
	display: block !important;
	margin: 0 !important;
	height: auto !important;
	padding: 2px 16px !important;
}

/* 800x600 and lower */
@media (max-width: 940px)
{
	#NavBar .hidelabel span
	{
		display: none;
	}
	#NavBar .group.center
	{
		margin: 0px 15px;
	}
}
